# Uses of Class
org.xnio.FileChangeEvent

Packages that use FileChangeEvent
Package
Description
org.xnio
The main API package for XNIO.

## Uses of FileChangeEvent in org.xnio

Method parameters in org.xnio with type arguments of type FileChangeEvent
Modifier and Type
Method
Description
`void`
FileChangeCallback.`handleChanges(Collection<FileChangeEvent> changes)`
Method that is invoked when file system changes are detected.